html {
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 100%;
	background-color: #eee;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	padding: 0px;
	margin: 0px;
	color: #333;
	text-decoration: none;
	line-height: 18px;
	height: 100%;
	width: 100%;
}
.misc-------------------- {
}



a {
	color: #FF7700;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #69F;
}
p {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	color: #555;
	/* [disabled]font-family: Georgia, "Times New Roman", Times, serif; */
}
p a{

}
p a:hover {

}
h1 {
	font-size: 44px;
	text-decoration: none;
	font-weight: normal;
	line-height: 42px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
h1 a{
	text-decoration: none;
	color: #333;
}
h1 a:hover{
	text-decoration: underline;
	color: #999;
}
h2 {
	font-size: 34px;
	text-decoration: none;
	font-weight: normal;
	line-height: 30px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
h2 a{
	color: #333;
	text-decoration: underline;

}
h2 a:hover{
	text-decoration: underline;
	color: #999;
}
h3 {
	font-size: 24px;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
h3 a{
	text-decoration: underline;
	color: #333;
}
h3 a:hover{
	text-decoration: underline;
	color: #999;
}
h4 {
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	line-height: 20px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
h4 a{
	text-decoration: underline;
	color: #333;
}
h4 a:hover{
	text-decoration: underline;
	color: #999;
}
h5 {
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	line-height: 23px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h5 a{
	text-decoration: underline;
	color: #333;
}
h5 a:hover{
	text-decoration: underline;
	color: #999;
}
ul {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 32px;
}
li {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
hr {
	height: 1px;
	background-color: #77b200;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.other-------------------- {
}
#clrflt {
	clear:both;
	height:0;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	width: 0px;
}
.tab_name {
	font-size: 24px;
	height: 54px;
	color: #bbb;
	line-height: 54px;
	padding-left: 20px;

}
.tab_hdr {
	color: #a3a3a3;
	font-size: 14px;
	/* [disabled]text-align: center; */
}




.center {
	text-align: center;
}
.right {
	text-align: right;
}
.red {
	color: #e57017;
}
.blue {
	color: #2f7382;
}
.f_sm {
	font-size: 10px;
	/* [disabled]font-weight: bold; */
	line-height: 14px;
}


.f24 {
	font-size: 24px;
	font-weight: bold;
}
